﻿@charset "utf-8";

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.gbb_l {
    width: 72%;
    float: left
}

.gbb_r {
    width: 26%;
    float: right
}

    .gbb_r > div {
        margin-bottom: 20px
    }

.seat {
/*    padding: 10px;*/
    width: 1180px;
    margin: 10px auto 0;
    background: #fff;
}

.linehd {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.art_bigbox {
    width: 1200px;
    margin: 20px auto 0;
}

.head_list {
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #ccc
}

    .head_list ul li {
        width: 120px;
        height: 40px;
        background: #b8c0cc;
        color: #f8f8f8;
        float: left;
        text-align: center;
        line-height: 40px;
        margin-right: 10px;
        border: 1px solid #ccc;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        border-bottom: none;
        box-sizing: border-box;
        font-size: 16px
    }

        .head_list ul li.on {
            background: #f25d8e;
            color: #fff
        }

        .head_list ul li:hover {
            background: #f25d8e;
            color: #fff;
            border: none
        }

.wzs_list {
    background: #fff;
    margin-bottom: 20px
}

    .wzs_list ul li {
        padding-top: 20px;
        border-bottom: 1px solid #e3e3e3;
        height: 150px;
        padding: 20px 10px 0 10px
    }

        .wzs_list ul li:nth-last-child(1) {
            border: none
        }

        .wzs_list ul li:hover {
            background: #f7f7f7
        }

            .wzs_list ul li:hover .img_right span a {
                background: #f7f7f7
            }

        .wzs_list ul li .img_right p a:hover {
            color: #ff895f
        }

        .wzs_list ul li .img_gs {
            float: left;
            width: 210px;
            height: 130px;
            margin-right: 20px;
            overflow: hidden
        }

            .wzs_list ul li .img_gs img {
                width: 200px;
                height: 130px;
                border-radius: 3px
            }

                .wzs_list ul li .img_gs img:hover {
                    transform: scale(1.2,1.2);
                    transition: all .5s
                }

        .wzs_list ul li .img_right {
            width: 610px;
            float: left
        }

            .wzs_list ul li .img_right b {
                display: block;
                float: left;
                margin-right: 20px;
                padding: 0 10px;
                height: 30px;
                border: 1px solid #ff713e;
                color: #ff713e;
                border-radius: 5px;
                text-align: center;
                line-height: 30px;
                font-weight: 400
            }

            .wzs_list ul li .img_right p {
                margin-bottom: 20px;
                font-size: 20px
            }

            .wzs_list ul li .img_right span {
                color: gray;
                font-size: 12px;
                line-height: 20px;
                position: relative;
                height: 62px;
                overflow: hidden;
                display: block
            }

                .wzs_list ul li .img_right span a {
                    position: absolute;
                    right: 0;
                    top: 40px;
                    color: #00a1d6;
                    background: #fff;
                    padding: 0 5px
                }

                    .wzs_list ul li .img_right span a:hover {
                        color: #f25d8e
                    }

            .wzs_list ul li .img_right em {
                font-style: normal;
                font-size: 12px;
                color: #b9b9b9;
                display: block;
                margin-top: 2px;
                float: right
            }

.hot_gift {
    width: 100%;
    background: #fff
}

    .hot_gift ul#gamehot li span {
        display: block;
        position: absolute;
        right: 5px;
        top: 8px;
        color: #a9a9a9
    }

    .hot_gift ul#gamehot li.show span {
        left: 128px;
        top: 70px
    }

    .hot_gift ul {
        padding: 10px 15px;
        padding-top: 0
    }

        .hot_gift ul li {
            width: 100%;
            height: 30px;
            position: relative;
            background: #fff;
            padding: 20px 10px;
            box-sizing: border-box
        }

            .hot_gift ul li img {
                display: none
            }

            .hot_gift ul li p.hh {
                display: none
            }

            .hot_gift ul li p {
                font-weight: 700;
                font-size: 14px;
                font-weight: 400;
                line-height: 0;
                margin-left: 22px
            }

            .hot_gift ul li span {
                display: none;
                font-size: 12px
            }

            .hot_gift ul li.show {
                width: 100%;
                height: 100px;
                position: relative;
                background: #fff;
                padding: 10px 10px;
                box-sizing: border-box;
                border-bottom: 1px dashed #dcdcdc
            }

            .hot_gift ul li:nth-last-of-type(1).show {
                border: none
            }

            .hot_gift ul li.show img {
                width: 80px;
                height: 80px;
                margin-right: 15px;
                display: block;
                float: left;
                margin-left: 22px
            }

            .hot_gift ul li.show p {
                font-weight: 700;
                margin-bottom: 15px;
                line-height: 30px
            }

                .hot_gift ul li.show p.hh {
                    display: block;
                    font-size: 12px;
                    font-weight: 400;
                    position: absolute;
                    top: 38px;
                    left: 105px
                }

            .hot_gift ul li.show span {
                display: block;
                float: left;
                position: absolute;
                top: 69px;
                left: 105px
            }

            .hot_gift ul li.show b {
                color: #f25d8e
            }

    .hot_gift h3::after {
        background-position: -2px -39px
    }

    .hot_gift ul#gamehot li:nth-child(1) i {
        background: #f25d8e
    }

    .hot_gift ul#gamehot li:nth-child(2) i {
        background: #f25d8e
    }

    .hot_gift ul#gamehot li:nth-child(3) i {
        background: #f25d8e
    }

    .hot_gift ul#gamehot li.show i {
        height: 80px;
        width: 23px;
        line-height: 80px;
        font-weight: 700;
        font-size: 16px
    }

    .hot_gift ul li i {
        position: absolute;
        top: 11px;
        left: -3px;
        display: block;
        width: 22px;
        height: 22px;
        background: #b8c0cc;
        text-align: center;
        line-height: 22px;
        font-style: normal;
        color: #fff;
        border-radius: 2px
    }

.hothj {
    background: #fff
}

.glist {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-content: space-around;
    flex-wrap: wrap
}

    .glist a:hover {
        background: #00a1d6;
        color: #fff;
        border-radius: 2px
    }

    .glist a {
        width: 30%;
        max-width: 125px;
        height: 40px;
        float: left;
        display: block;
        background: #fafafa;
        margin: 3px 5px;
        text-align: center;
        line-height: 40px;
        font-weight: 700;
        color: #f25d8e
    }


.dg_zt {
    width: 100%;
    background: #fff;
    margin-top: 20px;
    clear: both
}

    .dg_zt h3::after {
        background-position: -169px -296px
    }

    .dg_zt ul {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-content: space-between;
        padding: 0 15px 10px 15px;
        box-sizing: border-box
    }

        .dg_zt ul li:hover {
            outline: 1px solid #f25d8e
        }

        .dg_zt ul li {
            width: 32%;
            margin-bottom: 10px;
            max-width: 300px;
            min-width: 275px;
            height: 90px;
            position: relative;
            background-image: linear-gradient(transparent,transparent,#e5f2fc)
        }

            .dg_zt ul li span.lil {
                display: block;
                position: absolute;
                bottom: 3px;
                left: 57%;
                color: #a1a1a1;
                font-size: 12px
            }

            .dg_zt ul li a img {
                width: 55%;
                height: 100%;
                float: left;
                border-radius: 2px
            }

            .dg_zt ul li a span {
                display: block;
                font-size: 14px;
                width: 42%;
                line-height: 20px;
                float: right;
                margin-top: 5px
            }

            .dg_zt ul li a:hover img {
                opacity: .8
            }

            .dg_zt ul li a:hover span {
                color: #f25d8e
            }

.rand_article {
    width: 100%;
    background: #fff;
    margin-bottom: 20px
}

    .rand_article .maxa {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box
    }

        .rand_article .maxa a.show {
            background: #f25d8e;
            color: #fff
        }

        .rand_article .maxa a {
            padding: 5px 20px;
            border-radius: 5px;
            color: #000
        }

    .rand_article ul.mina {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
        overflow: hidden;
        padding-top: 10px;
        border-top: 1px solid #cfcfcf
    }

        .rand_article ul.mina span {
            width: 18px;
            height: 18px;
            color: #fff;
            display: block;
            float: left;
            text-align: center;
            line-height: 18px;
            margin-right: 10px;
            background: #00a1d6
        }

        .rand_article ul.mina li {
            display: none
        }

            .rand_article ul.mina li.showli {
                width: 100%;
                display: block
            }

                .rand_article ul.mina li.showli a {
                    display: block;
                    width: 100%;
                    height: 30px;
                    font-size: 13px;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis
                }

                    .rand_article ul.mina li.showli a:hover {
                        color: #f25d8e;
                        font-weight: 700
                    }

h3.tou {
    width: 100%;
    height: 56px;
    line-height: 56px;
    font-size: 18px
}

    h3.tou::after {
        width: 40px;
        height: 38px;
        display: block;
        float: left;
        background: url(../images/tb.png) -169px -217px no-repeat;
        content: "";
        margin-top: 14px;
        margin-left: 5px
    }

.border {
    border-bottom: 1px dashed #A9A9A9;
}

.rand_article h3::after {
    background-position-y: -409px
}

.hot_gift h3::after {
    background-position: -2px -39px
}

.hothj h3::after {
    background-position: -169px -333px
}

.dg_zt h3::after {
    background-position: -169px -296px
}

#page {
    width: 100%;
    height: 30px;
    margin: 0 auto;
    font-size: 14px;
    color: gray;
    display: flex;
    justify-content: center;
    margin-top: 22px;
    padding-bottom: 50px
}

    #page p {
        float: left;
        border: 1px solid #d8d8d8;
        margin-right: 8px;
        color: gray;
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
        background: #fff
    }

    #page a {
        border: 1px solid #d8d8d8;
        width: 60px;
        height: 30px;
        float: left;
        line-height: 30px;
        margin-right: 8px;
        color: gray;
        font-size: 14px;
        background: #fff;
        text-align: center
    }

        #page a.cur {
            color: #fff;
            border: none;
            background: #f25d8e;
            border: 1px solid #f25d8e
        }

    #page p.pageEllipsis {
        border: none;
        padding: 1px;
        padding-top: 4px;
        background: 0 0
    }

    #page p b {
        color: #f25d8e;
        font-weight: 400
    }

     

.g-box-1170 {
    width: 1180px;
    height: auto;
    display: block;
    overflow: hidden;
    margin: auto;
    padding: 0 10px;
}

.g-h1-title {
    height: 150px;
}

    .g-h1-title h1 {
        width: 100%;
        height: 35px;
        line-height: 35px;
        font-size: 30px;
        font-weight: 700;
        color: #333;
        margin: 40px 0 0;
        display: block;
        overflow: hidden
    }

    .g-h1-title strong {
        width: auto;
        height: 15px;
        line-height: 15px;
        font-size: 13px;
        font-weight: 400;
        color: #999;
        margin: 23px 0 0;
        float: left;
        display: inline;
        overflow: hidden
    }

.g-cont-box {
    background: #fff;
}

    .g-cont-box .g-position {
        display: block;
        width: 100%;
        height: 29px;
        line-height: 25px;
        font-size: 16px;
        font-weight: 400;
        color: #333;
        text-indent: 15px;
        margin: 14px 0
    }

        .g-cont-box .g-position a {
            color: #333
        }

    .g-cont-box .g-left {
        width: 825px;
        height: auto;
        margin: 0 0 0 15px;
        float: left;
    }

        .g-cont-box .g-left .g-takeaway {
            width: 735px;
            height: auto;
            line-height: 22px;
            font-size: 14px;
            font-weight: 400;
            color: #555;
            padding: 20px 45px;
            background: #fafafa;
            display: block;
            overflow: hidden;
            position: relative;
            zoom: 1
        }

            .g-cont-box .g-left .g-takeaway span {
                font-weight: 700
            }

            .g-cont-box .g-left .g-takeaway .g-bg-1 {
                width: 23px;
                height: 23px;
                background: url(../images/cms-in-bg.png) no-repeat 0 -125px;
                display: block;
                overflow: hidden;
                position: absolute;
                left: 9px;
                top: 22px
            }

            .g-cont-box .g-left .g-takeaway .g-bg-2 {
                width: 23px;
                height: 23px;
                background: url(../images/cms-in-bg.png) no-repeat 0 -236px;
                display: block;
                overflow: hidden;
                position: absolute;
                right: 13px;
                top: 46px
            }

        .g-cont-box .g-left .g-main {
            width: 100%;
            height: auto;
            display: block;
            overflow: hidden
        }

            .g-cont-box .g-left .g-main p {
                width: 100%;
                height: auto;
                line-height: 22px;
                font-size: 14px;
                font-weight: 400;
                color: #555;
                text-indent: 24px;
                margin: 30px 0 0;
                display: block;
                overflow: hidden
            }

        .g-cont-box .g-left .g-title {
            width: 100%;
            height: auto;
            margin: 15px 0 0;
            display: block;
            overflow: hidden
        }

            .g-cont-box .g-left .g-title dt {
                width: auto;
                height: 20px;
                line-height: 20px;
                padding: 10px 14px;
                font-size: 18px;
                font-weight: 400;
                color: #333;
                border-bottom: 3px solid #288bff;
                float: left;
                display: inline;
                overflow: hidden
            }

            .g-cont-box .g-left .g-title dd {
                width: auto;
                height: 20px;
                padding: 10px;
                border-bottom: 3px solid #eee
            }

        .g-cont-box .g-left .g-related-cms {
            width: 100%;
            height: auto;
            margin: 12px 0 0;
            display: block;
            overflow: hidden
        }

            .g-cont-box .g-left .g-related-cms li {
                width: 386px;
                height: 34px;
                border-bottom: 1px dotted #ccc;
                float: left;
                float: left;
                margin: 0 0 0 50px;
                display: inline;
                overflow: hidden
            }

                .g-cont-box .g-left .g-related-cms li i {
                    width: 4px;
                    height: 4px;
                    float: left;
                    background: #aaa;
                    margin: 12px 0 0;
                    display: inline;
                    overflow: hidden
                }

                .g-cont-box .g-left .g-related-cms li a {
                    width: 332px;
                    height: 34px;
                    line-height: 34px;
                    font-size: 14px;
                    font-weight: 400;
                    color: #333;
                    float: left;
                    margin: 0 0 0 9px;
                    display: inline;
                    overflow: hidden
                }

                    .g-cont-box .g-left .g-related-cms li a:hover {
                        color: #f55
                    }

                .g-cont-box .g-left .g-related-cms li em {
                    width: auto;
                    height: 34px;
                    line-height: 34px;
                    font-size: 12px;
                    font-weight: 400;
                    color: #999;
                    float: right;
                    margin: 0;
                    display: inline;
                    overflow: hidden
                }

    .g-cont-box .g-right .g-right-title {
        width: 100%;
        height: 25px;
        display: block;
        overflow: hidden
    }

        .g-cont-box .g-right .g-right-title dt {
            width: auto;
            height: 25px;
            line-height: 25px;
            font-size: 18px;
            font-weight: 400;
            color: #333;
            text-indent: 15px;
            border-left: 6px solid #288bff;
            float: left;
            display: inline;
            overflow: hidden
        }

        .g-cont-box .g-right .g-right-title dd {
            float: right;
        }

            .g-cont-box .g-right .g-right-title dd a {
                color: #999
            }

    .g-cont-box .g-right {
        width: 300px;
        height: auto;
        margin: 0 0 0 15px;
        float: right;
    }

        .g-cont-box .g-right .g-project {
            width: 100%;
            height: auto;
            display: block;
            overflow: hidden;
            margin: 0
        }

            .g-cont-box .g-right .g-project dt {
                width: 100%;
                height: 176px;
                margin: 19px 0 0;
                display: none;
                overflow: hidden
            }

                .g-cont-box .g-right .g-project dt a {
                    width: 100%;
                    height: 176px;
                    display: block;
                    overflow: hidden;
                    position: relative;
                    zoom: 1
                }

                    .g-cont-box .g-right .g-project dt a img {
                        width: 100%;
                        height: 176px;
                        display: block;
                        overflow: hidden
                    }

                    .g-cont-box .g-right .g-project dt a strong {
                        width: 100%;
                        height: 30px;
                        line-height: 30px;
                        font-size: 14px;
                        font-weight: 400;
                        color: #fff;
                        text-align: center;
                        background: rgba(0,0,0,.5);
                        display: block;
                        overflow: hidden;
                        position: absolute;
                        left: 0;
                        bottom: 0
                    }

                    .g-cont-box .g-right .g-project dt a:hover strong {
                        background: #f55
                    }

            .g-cont-box .g-right .g-project dd {
                width: 100%;
                height: auto;
                display: block;
                overflow: hidden;
                margin: 10px 0 0
            }

                .g-cont-box .g-right .g-project dd a {
                    width: 100%;
                    height: 34px;
                    border-bottom: 1px solid #eee;
                    display: block;
                    overflow: hidden
                }

                    .g-cont-box .g-right .g-project dd a i {
                        width: 20px;
                        height: 20px;
                        line-height: 20px;
                        font-size: 12px;
                        font-weight: 400;
                        color: #fff;
                        font-style: normal;
                        text-align: center;
                        background: #aaa;
                        border-radius: 4px;
                        float: left;
                        margin: 7px 0 0 0;
                        display: inline;
                        overflow: hidden
                    }

                    .g-cont-box .g-right .g-project dd a strong {
                        width: 204px;
                        height: 34px;
                        line-height: 34px;
                        font-size: 14px;
                        font-weight: 400;
                        color: #333;
                        float: left;
                        margin: 0 0 0 10px;
                        display: inline;
                        overflow: hidden
                    }

                    .g-cont-box .g-right .g-project dd a b {
                        width: 38px;
                        height: 20px;
                        line-height: 20px;
                        font-size: 12px;
                        font-weight: 400;
                        color: #288bff;
                        text-align: center;
                        border: 1px solid #288bff;
                        border-radius: 4px;
                        float: right;
                        display: inline;
                        overflow: hidden;
                        margin: 6px 0 0
                    }

                    .g-cont-box .g-right .g-project dd a:hover strong {
                        color: #f55
                    }

                    .g-cont-box .g-right .g-project dd a:hover b {
                        background: #288bff;
                        color: #fff
                    }

        .g-cont-box .g-right .g-cms-rank {
            width: 100%;
            height: auto;
            display: block;
            overflow: hidden;
            margin: 28px 0 33px
        }

            .g-cont-box .g-right .g-cms-rank .g-rank-btn {
                width: 100%;
                height: 37px;
                border-bottom: 3px solid #288bff;
                display: block;
                overflow: hidden
            }

                .g-cont-box .g-right .g-cms-rank .g-rank-btn li {
                    width: 50%;
                    height: 37px;
                    line-height: 37px;
                    font-size: 16px;
                    font-weight: 400;
                    color: #333;
                    text-align: center;
                    float: left;
                    display: inline;
                    overflow: hidden;
                    cursor: pointer
                }

                .g-cont-box .g-right .g-cms-rank .g-rank-btn .m-hover {
                    background: #288bff;
                    color: #fff
                }

            .g-cont-box .g-right .g-cms-rank .m-hits-rank {
                width: 100%;
                height: auto;
                margin: 10px 0 0;
                display: block;
                overflow: hidden
            }

                .g-cont-box .g-right .g-cms-rank .m-hits-rank li {
                    width: 100%;
                    height: auto;
                    padding: 15px 0;
                    display: block;
                    border-bottom: 1px solid #eee
                }

                    .g-cont-box .g-right .g-cms-rank .m-hits-rank li a {
                        width: 100%;
                        height: 69px;
                        display: block
                    }

                        .g-cont-box .g-right .g-cms-rank .m-hits-rank li a img {
                            width: 110px;
                            height: 69px;
                            float: left;
                            margin: 0 14px 0 5px;
                            display: inline;
                            overflow: hidden
                        }

                        .g-cont-box .g-right .g-cms-rank .m-hits-rank li a strong {
                            width: auto;
                            height: 58px;
                            line-height: 30px;
                            font-size: 14px;
                            font-weight: 400;
                            color: #333;
                            display: block;
                            overflow: hidden
                        }

                        .g-cont-box .g-right .g-cms-rank .m-hits-rank li a:hover img {
                            box-shadow: 0 0 6px #f55
                        }

                        .g-cont-box .g-right .g-cms-rank .m-hits-rank li a:hover strong {
                            color: #f55
                        }


        .g-cont-box .g-right .g-game-strategy {
            width: 100%;
            height: auto;
            display: block;
            overflow: hidden;
            margin: 10px 0 30px
        }

            .g-cont-box .g-right .g-game-strategy a {
                width: 100%;
                height: 34px;
                border-bottom: 1px solid #eee;
                display: block;
                overflow: hidden
            }

                .g-cont-box .g-right .g-game-strategy a i {
                    width: 20px;
                    height: 20px;
                    line-height: 20px;
                    font-size: 12px;
                    font-weight: 400;
                    color: #fff;
                    font-style: normal;
                    text-align: center;
                    background: #aaa;
                    border-radius: 4px;
                    float: left;
                    margin: 8px 0 0 0;
                    display: inline;
                    overflow: hidden
                }

                .g-cont-box .g-right .g-game-strategy a strong {
                    width: 250px;
                    height: 34px;
                    line-height: 34px;
                    font-size: 14px;
                    font-weight: 400;
                    color: #333;
                    float: left;
                    margin: 0 0 0 10px;
                    display: inline;
                    overflow: hidden
                }

                .g-cont-box .g-right .g-game-strategy a b {
                    width: 38px;
                    height: 20px;
                    line-height: 20px;
                    font-size: 12px;
                    font-weight: 400;
                    color: #288bff;
                    text-align: center;
                    border: 1px solid #288bff;
                    border-radius: 4px;
                    float: right;
                    display: inline;
                    overflow: hidden;
                    margin: 6px 0 0
                }

                .g-cont-box .g-right .g-game-strategy a:hover strong {
                    color: #f55
                }

                .g-cont-box .g-right .g-game-strategy a:hover b {
                    background: #288bff;
                    color: #fff
                }

                .g-cont-box .g-right .g-game-strategy a i.num1 {
                    background: rgb(255, 102, 0);
                }

                .g-cont-box .g-right .g-game-strategy a i.num2 {
                    background: rgb(255, 152, 0);
                }

                .g-cont-box .g-right .g-game-strategy a i.num3 {
                    background: rgb(255, 198, 0);
                }

        .g-cont-box .g-right .g-project dd a i.num1 {
            background: rgb(255, 102, 0);
        }

        .g-cont-box .g-right .g-project dd a i.num2 {
            background: rgb(255, 152, 0);
        }

        .g-cont-box .g-right .g-project dd a i.num3 {
            background: rgb(255, 198, 0);
        }